{
  "id": "fvtt-mournblade",
  "description": "Mournblade RPG for FoundryVTT",
  "version": "13.0.3",
  "authors": [
    {
      "name": "Uberwald/LeRatierBretonnien",
      "flags": {}
    }
  ],
  "esmodules": [
    "modules/mournblade-main.js"
  ],
  "languages": [
    {
      "lang": "fr",
      "name": "French",
      "path": "lang/fr.json",
      "flags": {}
    },
    {
      "lang": "en",
      "name": "English",
      "path": "lang/en.json",
      "flags": {}
    }
  ],
  "grid": {
    "distance": 5,
    "units": "m"
  },
  "license": "LICENSE.txt",
  "manifest": "https://www.uberwald.me/gitea/public/fvtt-mournblade/releases/download/latest/system.json",
  "download": "https://www.uberwald.me/gitea/public/fvtt-mournblade/releases/download/latest/fvtt-mournblade.zip",
  "documentTypes": {
    "Actor": {
      "personnage": {
        "htmlFields": [
          "biodata.description",
          "biodata.notes",
          "biodata.gmnotes"
        ]
      },
      "creature": {
        "htmlFields": [
          "biodata.description",
          "biodata.notes",
          "biodata.gmnotes"
        ]
      }
    },
    "Item": {
      "arme": {
        "htmlFields": [
          "description"
        ]
      },
      "bouclier": {
        "htmlFields": [
          "description"
        ]
      },
      "capacite": {
        "htmlFields": [
          "description"
        ]
      },
      "competence": {
        "htmlFields": [
          "description"
        ]
      },
      "don": {
        "htmlFields": [
          "description",
          "sacrifice"
        ]
      },
      "equipement": {
        "htmlFields": [
          "description"
        ]
      },
      "heritage": {
        "htmlFields": [
          "description"
        ]
      },
      "metier": {
        "htmlFields": [
          "description"
        ]
      },
      "modifier": {
        "htmlFields": [
          "description"
        ]
      },
      "monnaie": {
        "htmlFields": [
          "description"
        ]
      },
      "origine": {
        "htmlFields": [
          "description"
        ]
      },
      "pacte": {
        "htmlFields": [
          "description"
        ]
      },
      "protection": {
        "htmlFields": [
          "description"
        ]
      },
      "rune": {
        "htmlFields": [
          "description"
        ]
      },
      "runeeffect": {
        "htmlFields": [
          "description"
        ]
      },
      "tendance": {
        "htmlFields": [
          "description"
        ]
      },
      "traitchaotique": {
        "htmlFields": [
          "description"
        ]
      },
      "traitespece": {
        "htmlFields": [
          "description"
        ]
      }
    }
  },
   "flags": {
    "hotReload": {
      "extensions": [
        "css",
        "html",
        "hbs",
        "json"
      ],
      "paths": [
        "styles",
        "./",
        "templates",
        "css",
        "lang/fr.json"
      ]
    }
  },

  "packFolders": [
    {
      "name": "Mournblade",
      "sorting": "m",
      "color": "#00435c",
      "folders": [
        {
          "name": "Items d'Acteurs",
          "sorting": "a",
          "color": "#00435c",
          "packs": [
            "skills",
            "dons",
            "origines",
            "heritages",
            "metiers",
            "tendances",
            "traits-chaotiques",
            "runes",
            "pactes-dons"
          ],
          "folders": []
        },
        {
          "name": "Objets&Equipement",
          "sorting": "a",
          "color": "#00435c",
          "packs": [
            "armes",
            "protection",
            "equipement"
          ],
          "folders": []
        },
        {
          "name": "Acteurs et autres",
          "sorting": "a",
          "color": "#00435c",
          "packs": [
            "pnj-creatures",
            "pouvoirs-elementaires",
            "traits-demoniaques",
            "faiblesses-demoniaques",
            "automatons",
            "capacites-automaton",
            "creatures-elementaires",
            "demons-types",
            "tables",
            "scenes",
            "journal-aide"
          ],
          "folders": []
        }
      ],
      "packs": []
    }
  ],
  "packs": [
    {
      "type": "Actor",
      "label": "PNJs&Créatures",
      "name": "pnj-creatures",
      "path": "packs/pnj-creatures",
      "system": "fvtt-mournblade",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "type": "Actor",
      "label": "Démons",
      "name": "demons-types",
      "path": "packs/demons-types/demons-types",
      "system": "fvtt-mournblade",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "type": "Actor",
      "label": "Elémentaires",
      "name": "creatures-elementaires",
      "path": "packs/creatures-elementaires/creatures-elementaires",
      "system": "fvtt-mournblade",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "type": "Item",
      "label": "Compétences",
      "name": "skills",
      "path": "packs/skills",
      "system": "fvtt-mournblade",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "type": "Actor",
      "label": "Automatons de la Loi",
      "name": "automatons",
      "path": "packs/automatons/automatons",
      "system": "fvtt-mournblade",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "type": "Item",
      "label": "Capacités des Automatons",
      "name": "capacites-automaton",
      "path": "packs/capacites-automaton/capacites-automaton",
      "system": "fvtt-mournblade",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "type": "Item",
      "label": "Traits Démoniaques",
      "name": "traits-demoniaques",
      "path": "packs/traits-demoniaques/traits-demoniaques",
      "system": "fvtt-mournblade",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "type": "Item",
      "label": "Faiblesses Démoniaques",
      "name": "faiblesses-demoniaques",
      "path": "packs/faiblesses-demoniaques/faiblesses-demoniaques",
      "system": "fvtt-mournblade",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "type": "Item",
      "label": "Pouvoirs Elémentaires",
      "name": "pouvoirs-elementaires",
      "path": "packs/pouvoirs-elementaires/pouvoirs-elementaires",
      "system": "fvtt-mournblade",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "type": "Item",
      "label": "Compétences de Créatures",
      "name": "skills-creatures",
      "path": "packs/skills-creatures",
      "system": "fvtt-mournblade",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "type": "Item",
      "label": "Armes & Boucliers",
      "name": "armes",
      "path": "packs/armes",
      "system": "fvtt-mournblade",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "type": "Item",
      "label": "Protections",
      "name": "protection",
      "path": "packs/protection",
      "system": "fvtt-mournblade",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "type": "Item",
      "label": "Equipement",
      "name": "equipement",
      "path": "packs/equipement",
      "system": "fvtt-mournblade",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "label": "Dons",
      "type": "Item",
      "name": "dons",
      "path": "packs/dons",
      "system": "fvtt-mournblade",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "label": "Pactes & Dons Mineurs",
      "type": "Item",
      "name": "pactes-dons",
      "path": "packs/pactes-dons",
      "system": "fvtt-mournblade",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "type": "Item",
      "label": "Origines",
      "name": "origines",
      "path": "packs/origines",
      "system": "fvtt-mournblade",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "type": "Item",
      "label": "Héritages",
      "name": "heritages",
      "path": "packs/heritages",
      "system": "fvtt-mournblade",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "type": "Item",
      "label": "Métiers",
      "name": "metiers",
      "path": "packs/metiers",
      "system": "fvtt-mournblade",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "type": "Item",
      "label": "Tendances",
      "name": "tendances",
      "path": "packs/tendances",
      "system": "fvtt-mournblade",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "type": "Item",
      "label": "Traits chaotiques",
      "name": "traits-chaotiques",
      "path": "packs/traits-chaotiques",
      "system": "fvtt-mournblade",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "type": "Item",
      "label": "Runes",
      "name": "runes",
      "path": "packs/runes",
      "system": "fvtt-mournblade",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "type": "RollTable",
      "label": "Tables",
      "name": "tables",
      "path": "packs/tables",
      "system": "fvtt-mournblade",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "type": "Scene",
      "label": "Scènes",
      "name": "scenes",
      "path": "packs/scenes",
      "system": "fvtt-mournblade",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "type": "JournalEntry",
      "label": "Guide du Joueur",
      "name": "journal-aide",
      "path": "packs/journal-aide/journal-aide",
      "system": "fvtt-mournblade",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    }
  ],
  "primaryTokenAttribute": "sante.letaux",
  "secondaryTokenAttribute": "sante.nonletaux",
  "socket": true,
  "styles": [
    {
      "src": "styles/mournblade.css"
    }
  ],
  "title": "Mournblade",
  "url": "https://www.uberwald.me/gitea/public/fvtt-mournblade",
  "background": "systems/fvtt-mournblade/assets/ui/fond_mournblade.webp",
  "compatibility": {
    "minimum": "13",
    "verified": "14"
  }
}